@charset "UTF-8";
/*===================== 
	変数の指定
===================== */
/* color指定 */
/* font-familyの指定 */
/* ====================
	html & body
==================== */
html, body {
  font-family: "Sawarabi Gothic", sans-serif;
  color: #6e6e6e;
  line-height: 1;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html a, body a {
  text-decoration: none;
}

html li, body li {
  list-style: none;
}

html::before, html::after, body::before, body::after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

/* ======================
	header
====================== */
header {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: center;
  height: 60px;
  padding: 0 20px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
  box-sizing: border-box;
  background: #fff;
  /* ヘッダーナビの指定 */
}

header h1 {
  display: inline-block;
  width: 120px;
  font-size: 30px;
  position: absolute;
  left: 0;
  top: 14px;
  background: #fff;
  padding: 0 10%;
  font-family: 'WindSong', cursive;
}

header h1 a {
  color: #ddf3f7;
  text-shadow: 1px 1px 0 #4d4d4d, -1px 1px 0 #4d4d4d, 1px -1px 0 #4d4d4d, -1px -1px 0 #4d4d4d;
}

header nav {
  display: inline-block;
  position: relative;
}

header nav .menu-ul {
  display: flex;
  justify-content: flex-end;
  margin: 0;
}

header nav .menu-ul li {
  padding: 15px 20px;
  position: relative;
}

header nav .menu-ul li a {
  color: #6e6e6e;
}

header nav .menu-ul li::after {
  position: absolute;
  bottom: 4px;
  left: 0;
  right: 0;
  content: "";
  width: 80%;
  height: 2px;
  background: #333;
  transform: scale(0, 1);
  transform-origin: center top;
  transition: transform .3s;
  margin: auto;
}

header nav .menu-ul li:hover::after {
  transform: scale(1, 1);
}

/* ====================
	Slider
===================== */
.my-slider {
  width: 100%;
}

/* ====================
	News
===================== */
.news {
  padding-left: 15%;
  padding-right: 15%;
  margin-top: 180px;
  margin-bottom: 80px;
}

.news h3 {
  font-size: 25px;
  text-align: center;
  padding: 15px 55px;
  position: relative;
  display: inline-block;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}

.news h3::before, .news h3::after {
  content: "";
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 45px;
  height: 1px;
  background-color: #6e6e6e;
}

.news h3::before {
  left: 0;
}

.news h3::after {
  right: 0;
}

.news dl {
  padding: 15px 0;
  border-bottom: 1px solid #5a5a5a;
  font-weight: 200;
  font-size: 13px;
}

.news dt {
  padding-bottom: 5px;
  font-size: 13px;
}

/* ====================
	Menu
==================== */
.menu {
  padding-left: 15%;
  padding-right: 15%;
  margin-top: 250px;
  margin-bottom: 80px;
}

.menu h3 {
  font-size: 25px;
  text-align: center;
  padding: 15px 55px;
  position: relative;
  display: inline-block;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}

.menu h3::before, .menu h3::after {
  content: "";
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 45px;
  height: 1px;
  background-color: #6e6e6e;
}

.menu h3::before {
  left: 0;
}

.menu h3::after {
  right: 0;
}

.menu table {
  margin-right: auto;
  margin-left: auto;
  font-size: 13px;
  width: 100%;
}

.menu table .td-left {
  padding-left: 10%;
}

.menu table .td-right {
  text-align: right;
  padding-right: 10%;
}

.menu table th, .menu table td {
  padding: 10px;
  transition: 0.2s;
}

.menu thead {
  font-size: 20px;
}

.menu thead th {
  padding-left: 10%;
}

.menu tbody {
  margin-bottom: 30px;
}

.menu tbody:hover, .menu tbody td {
  color: #6e6e6e;
  background-color: #f4f3ef;
}

.menu tbody:hovertr:hover, .menu tbody tdtr:hover {
  color: #333;
  background-color: #fff;
}

/* ===================
	About
==================== */
.about {
  padding-left: 15%;
  padding-right: 15%;
  margin-top: 250px;
  margin-bottom: 80px;
  box-sizing: border-box;
}

.about h3 {
  font-size: 25px;
  text-align: center;
  padding: 15px 55px;
  position: relative;
  display: inline-block;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}

.about h3::before, .about h3::after {
  content: "";
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 45px;
  height: 1px;
  background-color: #6e6e6e;
}

.about h3::before {
  left: 0;
}

.about h3::after {
  right: 0;
}

.about .about_salon {
  display: flex;
  justify-content: space-between;
  padding: 10px;
}

.about .about_salon img {
  width: 230px;
}

.about .about_salon .salon_info {
  font-size: 13px;
  letter-spacing: 0.05em;
  padding-left: 10%;
  line-height: 2.3em;
}

.about .about_salon .salon_calender {
  max-width: 800px;
  min-width: 300px;
  margin: 2.0833% auto;
}

.about .about_salon .google_cal {
  position: relative;
  padding-top: 10%;
  height: 0;
  overflow: hidden;
}

.about .about_salon .google_cal iframe, .about .about_salon .google_cal object, .about .about_salon .google_cal embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* ====================
	Stylist
==================== */
.stylist {
  padding-left: 15%;
  padding-right: 15%;
  margin-top: 250px;
  margin-bottom: 80px;
  box-sizing: border-box;
}

.stylist h3 {
  font-size: 25px;
  text-align: center;
  padding: 15px 55px;
  position: relative;
  display: inline-block;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}

.stylist h3::before, .stylist h3::after {
  content: "";
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 45px;
  height: 1px;
  background-color: #6e6e6e;
}

.stylist h3::before {
  left: 0;
}

.stylist h3::after {
  right: 0;
}

.stylist .image {
  background-image: url("../img/stylist_img.jpg");
  width: 250px;
  height: 250px;
  border-radius: 50%;
  background-position: center top;
  margin: 0 auto;
}

.stylist .stylist_profile {
  text-align: center;
  line-height: 2.0em;
  margin-top: 10%;
  letter-spacing: 0.1em;
}

.stylist .stylist_profile h4 {
  font-size: 20px;
}

.stylist .stylist_profile p {
  font-size: 14px;
}

/* ====================
	Reservation
==================== */
.reservation {
  padding-left: 15%;
  padding-right: 15%;
  margin-top: 250px;
  margin-bottom: 80px;
  box-sizing: border-box;
}

.reservation h3 {
  font-size: 25px;
  text-align: center;
  padding: 15px 55px;
  position: relative;
  display: inline-block;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}

.reservation h3::before, .reservation h3::after {
  content: "";
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 45px;
  height: 1px;
  background-color: #6e6e6e;
}

.reservation h3::before {
  left: 0;
}

.reservation h3::after {
  right: 0;
}

.reservation .btn_reserv {
  line-height: 1.5em;
  display: flex;
  margin: 0 auto;
  text-align: center;
  font-size: 14px;
}

.reservation .btn_reserv section {
  max-width: 300px;
  margin: 0 auto;
}

.reservation .btn_reserv section .line {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.reservation .btn_reserv section .line::before, .reservation .btn_reserv section .line::after {
  content: "";
  width: 1px;
  height: 20px;
  background-color: #4d4d4d;
}

.reservation .btn_reserv section .line::before {
  margin-right: 18px;
  transform: rotate(-35deg);
}

.reservation .btn_reserv section .line::after {
  margin-left: 18px;
  transform: rotate(35deg);
}

.reservation .btn_reserv section p {
  letter-spacing: 0.1em;
  margin-top: 15px;
  font-size: 15px;
}

.reservation a.btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 98%;
  height: 50px;
  box-sizing: border-box;
  background: #fff;
  position: relative;
}

.reservation a.btn:hover span {
  left: 0;
  top: 0;
  box-shadow: 0 0 4px #CAD4E2, -2px -2px 4px #fff;
}

.reservation a.btn span {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 98%;
  height: 50px;
  background: #fff;
  box-sizing: border-box;
  color: #4d4d4d;
  font-size: 15px;
  letter-spacing: 0.1em;
  box-shadow: 0px 5px 12px #CAD4E2, -6px -6px 12px #fff;
  border-radius: 10px;
  position: absolute;
  top: -5px;
  left: 0;
  transition-duration: 0.2s;
}

.reservation .remark_column {
  margin-top: 30px;
  padding: 0 10%;
  font-size: 14px;
  width: 100%;
  line-height: 1.8em;
}

/* ====================
	Address
==================== */
.address {
  width: 90%;
  height: 180px;
  margin-top: 50px;
  margin-bottom: 80px;
  box-sizing: border-box;
  display: flex;
  line-height: 2.5em;
}

.address h3 {
  font-size: 30px;
  text-align: center;
  position: relative;
  display: inline-block;
  margin-left: 10%;
  font-family: 'WindSong', cursive;
}

.address section {
  margin: 0 0 0 auto;
  padding-right: 10%;
}

.address section h5 {
  font-size: 18px;
  text-align: center;
}

.address section h5 span {
  position: relative;
  display: inline-block;
  padding-bottom: 0.2em;
  border-bottom: 1px solid #4d4d4d;
}

.address section h5 span::before, .address section h5 span::after {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  content: "";
  border: 10px solid transparent;
}

.address section h5 span::before {
  border-top: 10px solid #4d4d4d;
}

.address section h5 span::after {
  margin-top: -1px;
  border-top: 10px solid #fff;
}

.address section .info {
  padding-top: 20px;
  font-size: 14px;
  letter-spacing: 0.1em;
}

/* ====================
	TOPに戻るボタン
==================== */
.top_btn {
  height: 97%;
}

.go_top {
  position: fixed;
  z-index: 100;
  right: 10px;
  bottom: 30px;
  opacity: 0.5;
}

.go_top:hover {
  cursor: pointer;
  opacity: 0.9;
}

#page_top {
  text-align: right;
}

#page_top a {
  background-color: #4d4d4d;
  color: #fff;
  text-align: center;
  text-decoration: none;
  padding: 15px 20px;
  border-radius: 50%;
}

/* ====================
	Footer
==================== */
footer {
  width: 100%;
  height: 60px;
  position: relative;
}

footer p {
  font-size: 10px;
  letter-spacing: 0.05em;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 50%;
  transform: translateX(-50%);
}

/* ==========▼▼▼ ここからレスポンシブ用 ▼▼▼========== */
/* ====================
変数の指定
==================== */
/* ====================
	メディアクエリ
====================*/
/* pc表示の時のヘッダーはスマホメニュー出さない */
@media screen and (min-width: 640px) {
  .sp-nav {
    display: none;
  }
  .sp_google_cal {
    display: none;
  }
}

@media screen and (max-width: 640px) {
  .pc-nav {
    display: none;
  }
  /* ====================
スマホ用ヘッダーの指定 
==================== */
  /* スマホ用メニュー（ハンバーガー実装） */
  .menu-ul li a {
    color: #fff !important;
  }
  .sp-nav {
    z-index: 1;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    display: block;
    background: rgba(0, 0, 0, 0.8);
    transition: all .2s ease-in-out;
    opacity: 0;
    transform: translateY(-100%);
  }
  .sp-nav ul {
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
  }
  .sp-nav ul li {
    margin: 0;
    padding: 0;
  }
  .sp-nav ul li span {
    font-size: 15px;
    color: #fff;
    display: block;
    padding: 20px 0;
  }
  .sp-nav ul li a {
    display: block;
    padding: 30px 0;
  }
  .sp-nav ul .close {
    position: relative;
    padding-left: 20px;
    padding-bottom: 40px;
  }
  .sp-nav ul .close::before {
    content: "";
    position: absolute;
    top: 68%;
    left: 38%;
    display: block;
    width: 16px;
    height: 1px;
    background: #fff;
    transform: rotate(45deg);
  }
  .sp-nav ul .close::after {
    content: "";
    position: absolute;
    top: 41%;
    left: -9%;
    display: block;
    width: 16px;
    height: 1px;
    background: #fff;
    transform: rotate(-45deg);
  }
  /* ====================
		ハンバーガーの線
	==================== */
  #hamburger {
    position: relative;
    display: block;
    width: 30px;
    height: 25px;
    margin: 0 0 0 auto;
  }
  #hamburger span {
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    background-color: #333;
    transform: translateY(-50%);
  }
  #hamburger::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #333;
  }
  #hamburger::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 70%;
    height: 2px;
    background-color: #333;
  }
  /* ====================
		toggleClass
	====================*/
  .toggle {
    transform: translateY(0);
    opacity: 1;
  }
  /* ====================
		About
	==================== */
  .about_salon {
    display: block !important;
  }
  .about_salon img {
    width: 100%;
    margin: 5% 10%;
  }
  .about_salon .salon_info {
    width: 100%;
    margin: 0 auto;
    padding: 5% 10%;
  }
  .google_cal {
    display: none !important;
  }
  .sp_google_cal {
    margin: 0 auto;
    padding: 0;
  }
  /* ====================
		Stylist
	==================== */
  .stylist_profile {
    display: block !important;
    text-align: center;
  }
  .stylist_profile h4 {
    font-size: 20px;
    padding: 10% 0;
  }
  /* ====================
		Salon info
	==================== */
  .address {
    width: 100%;
    display: block;
    padding: 10px 12%;
  }
  .address h3 {
    display: none;
  }
  .address p {
    line-height: 1.8rem;
  }
  /* ====================
		TOPに戻るボタン
	==================== */
  #page_top {
    margin-right: 10px;
  }
  /* ====================
		Footer
	==================== */
  footer {
    height: 100px;
  }
  footer p {
    margin-top: 20px;
  }
}

/* ==========▲▲▲ ここまでレスポンシブ用 ▲▲▲========== */